#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Options Panel Sample implementation\n"
"POT-Creation-Date: 2020-04-27 16:13-0400\n"
"PO-Revision-Date: 2020-04-27 16:12-0400\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.3\n"
"X-Poedit-Basepath: ../..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: righthere-options-panel.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.min.js\n"

#: options-panel/class.PluginOptionsPanelModule.php:41
#: options-panel/class.PluginOptionsPanelModule.php:42
msgid "Plugin Options Panel"
msgstr ""

#: options-panel/class.PluginOptionsPanelModule.php:47
#, php-format
msgid "Plugin update %s is available!"
msgstr ""

#: options-panel/class.PluginOptionsPanelModule.php:47
msgid "Please update now"
msgstr ""

#: options-panel/class.PluginOptionsPanelModule.php:643
msgid "Plugin is latest version."
msgstr ""

#: options-panel/class.PluginOptionsPanelModule.php:646
msgid "Invalid response format."
msgstr ""

#: options-panel/class.PluginOptionsPanelModule.php:650
msgid "Notification service is not available."
msgstr ""

#: options-panel/class.PluginOptionsPanelModule.php:716
msgid "Options updated."
msgstr ""

#: options-panel/class.PluginOptionsPanelModule.php:832
msgid "Open all"
msgstr ""

#: options-panel/class.PluginOptionsPanelModule.php:833
msgid "Save all"
msgstr ""

#: options-panel/class.PluginOptionsPanelModule.php:850
#, php-format
msgid "Options panel version %s"
msgstr ""

#: options-panel/class.PluginOptionsPanelModule.php:927
#: options-panel/class.pop_downloadable_content.php:317
#: options-panel/class.pop_downloadable_content.php:731
#: options-panel/class.pop_downloadable_content.php:807
#: options-panel/class.pop_downloadable_content.php:888
#: options-panel/class.pop_import_export.php:379
#: options-panel/class.pop_import_export.php:422
#: options-panel/class.pop_import_export.php:497
#: options-panel/class.pop_import_export.php:523
#: options-panel/class.pop_import_export.php:543
#: options-panel/class.pop_import_export.php:583
#: options-panel/class.pop_import_export.php:605
#: options-panel/class.pop_plugin_addons.php:45
msgid "No access"
msgstr ""

#: options-panel/class.al_importer.php:52
msgid "Bundle is empty."
msgstr ""

#: options-panel/class.plugin_registration.php:47
msgid "License"
msgstr ""

#: options-panel/class.plugin_registration.php:48
msgid "Item Purchase Key"
msgstr ""

#: options-panel/class.plugin_registration.php:49
msgid "Product License"
msgstr ""

#: options-panel/class.plugin_registration.php:57
msgid "Your purchase code can be found in your license Certificate file."
msgstr ""

#: options-panel/class.plugin_registration.php:58
msgid ""
"Go to Codecanyon and click My Account at the top, then click Downloads, and "
"then click the <strong>License Certificate link</strong>."
msgstr ""

#: options-panel/class.plugin_registration.php:59
msgid "You will find the code in there and it will look something like this:"
msgstr ""

#: options-panel/class.plugin_registration.php:60
msgid "Item Purchase Code:"
msgstr ""

#: options-panel/class.plugin_registration.php:61
#, php-format
msgid ""
"This allows us to verify your purchase and provide support to those who have "
"paid. We will also automatically notify you when updates are available. "
"Updates are free to download if you have purchased this once. If you have "
"questions about this, please contact us at %s."
msgstr ""

#: options-panel/class.plugin_registration.php:66
msgid "License key"
msgstr ""

#: options-panel/class.plugin_registration.php:75
msgid "GDPR Compliance"
msgstr ""

#: options-panel/class.plugin_registration.php:80
msgid "Allow sending site details"
msgstr ""

#: options-panel/class.plugin_registration.php:83
msgid ""
"By choosing no, you will not be able to download updates nor purchase "
"product add-ons automatically. You can turn the option back on at any time."
msgstr ""

#: options-panel/class.plugin_registration.php:84
msgid ""
"This plugin only exchanges URL and Item Purchase Code (license key) "
"information to validate the legitimate use of the software, purchasing add-"
"ons and requesting software updates."
msgstr ""

#: options-panel/class.plugin_registration.php:85
msgid "Exceptions to the GDPR Obligation"
msgstr ""

#: options-panel/class.plugin_registration.php:86
msgid ""
"A data controller is exempt from these obligations if it cannot identify "
"which personal data in its possession relates to the relevant data subject "
"(i.e., if personal data is anonymized and cannot be re-identified)."
msgstr ""

#: options-panel/class.plugin_registration.php:87
msgid "We do not collect any personal data such as name or email."
msgstr ""

#: options-panel/class.plugin_registration.php:143
#: options-panel/class.plugin_registration.php:202
#: options-panel/class.plugin_registration.php:205
msgid "Service not available."
msgstr ""

#: options-panel/class.plugin_registration.php:147
#: options-panel/class.pop_import_export.php:586
#: options-panel/class.pop_import_export.php:608
msgid "Missing parameter"
msgstr ""

#: options-panel/class.plugin_registration.php:169
msgid "License already added."
msgstr ""

#: options-panel/class.plugin_registration.php:186
msgid "Please add a main license key before adding an addon license key."
msgstr ""

#: options-panel/class.plugin_registration.php:218
#: options-panel/class.plugin_registration.php:222
msgid "Item name not specified"
msgstr ""

#: options-panel/class.plugin_registration.php:218
#: options-panel/class.plugin_registration.php:222
msgid "License not specified"
msgstr ""

#: options-panel/class.plugin_registration.php:245
msgid "Add license"
msgstr ""

#: options-panel/class.pop_bundles.php:44
#: options-panel/class.pop_bundles.php:46
#: options-panel/class.pop_bundles.php:57
msgid "Bundles"
msgstr ""

#: options-panel/class.pop_bundles.php:45
msgid "Plugin bundled content"
msgstr ""

#: options-panel/class.pop_bundles.php:53
msgid ""
"Bundles can be added by plugin add-ons or updates.  If you restore a bundle, "
"depending on the bundle content, it can overwrite part of the current "
"settings or all of them.  Make a backup of your settings before proceding."
msgstr ""

#: options-panel/class.pop_bundles.php:84
msgid "Operation completed"
msgstr ""

#: options-panel/class.pop_bundles.php:88
msgid "Unknown error while processing. Please reload and try again."
msgstr ""

#: options-panel/class.pop_bundles.php:101
msgid "Restore bundle:"
msgstr ""

#: options-panel/class.pop_bundles.php:105
msgid "Click to restore bundle"
msgstr ""

#: options-panel/class.pop_downloadable_content.php:144
#, php-format
msgid ""
"There is no downloadable content at this time.  You must register %s before "
"you can actually see available downloadable content. For more information on "
"how to register %s, please go the Options menu and the License tab."
msgstr ""

#: options-panel/class.pop_downloadable_content.php:162
#: options-panel/class.pop_downloadable_content.php:200
#: options-panel/class.pop_downloadable_content.php:241
#: options-panel/class.pop_downloadable_content.php:795
#: options-panel/class.pop_downloadable_content.php:876
#: options-panel/class.pop_downloadable_content.php:953
msgid "Service is unavailable, please try again later."
msgstr ""

#: options-panel/class.pop_downloadable_content.php:187
msgid "Plugin settings error.  Missing plugin code."
msgstr ""

#: options-panel/class.pop_downloadable_content.php:210
msgid "Free"
msgstr ""

#: options-panel/class.pop_downloadable_content.php:224
#: options-panel/class.pop_downloadable_content.php:313
#: options-panel/class.pop_downloadable_content.php:727
#: options-panel/class.pop_downloadable_content.php:803
#: options-panel/class.pop_downloadable_content.php:884
msgid "No access.  You dont have permission to perform this action."
msgstr ""

#: options-panel/class.pop_downloadable_content.php:228
msgid "Please register the product before downloading content."
msgstr ""

#: options-panel/class.pop_downloadable_content.php:261
#: options-panel/class.pop_downloadable_content.php:298
msgid "Content downloaded and installed."
msgstr ""

#: options-panel/class.pop_downloadable_content.php:303
msgid "Unhandled content type, update plugin or theme to latest version."
msgstr ""

#: options-panel/class.pop_downloadable_content.php:337
#: options-panel/class.pop_plugin_addons.php:52
msgid "Plugin is no longer available."
msgstr ""

#: options-panel/class.pop_downloadable_content.php:492
#, php-format
msgid "You have %s update(s) available for download"
msgstr ""

#: options-panel/class.pop_downloadable_content.php:525
msgid ""
"Please enter your License Key in the Options Panel to get access to the free "
"add-ons and premium paid add-ons."
msgstr ""

#: options-panel/class.pop_downloadable_content.php:532
msgid "Add-ons will be activated for all sites."
msgstr ""

#: options-panel/class.pop_downloadable_content.php:549
msgid "Downloads"
msgstr ""

#: options-panel/class.pop_downloadable_content.php:550
msgid "New"
msgstr ""

#: options-panel/class.pop_downloadable_content.php:551
msgid "Available Updates"
msgstr ""

#: options-panel/class.pop_downloadable_content.php:552
#: options-panel/class.pop_downloadable_content.php:575
msgid "Installed"
msgstr ""

#: options-panel/class.pop_downloadable_content.php:553
#: options-panel/class.pop_plugin_addons.php:25
msgid "Add-ons"
msgstr ""

#: options-panel/class.pop_downloadable_content.php:554
msgid "Downloaded"
msgstr ""

#: options-panel/class.pop_downloadable_content.php:570
#: options-panel/class.pop_input.php:292
msgid "Version"
msgstr ""

#: options-panel/class.pop_downloadable_content.php:582
msgid "Size"
msgstr ""

#: options-panel/class.pop_downloadable_content.php:587
msgid "Price"
msgstr ""

#: options-panel/class.pop_downloadable_content.php:596
msgid ""
"Enter your license key before you can purchase add-ons or download free add-"
"ons."
msgstr ""

#: options-panel/class.pop_downloadable_content.php:606
msgid "Discount Code"
msgstr ""

#: options-panel/class.pop_downloadable_content.php:612
msgid "Apply Coupon"
msgstr ""

#: options-panel/class.pop_downloadable_content.php:619
msgid "Purchased"
msgstr ""

#: options-panel/class.pop_downloadable_content.php:620
msgid "Checkout"
msgstr ""

#: options-panel/class.pop_downloadable_content.php:625
msgid "Buy now"
msgstr ""

#: options-panel/class.pop_downloadable_content.php:631
msgid "Visit site"
msgstr ""

#: options-panel/class.pop_downloadable_content.php:633
#: options-panel/class.pop_input.php:401
#: options-panel/class.pop_plugin_addons.php:238
msgid "On"
msgstr ""

#: options-panel/class.pop_downloadable_content.php:634
#: options-panel/class.pop_input.php:402
#: options-panel/class.pop_plugin_addons.php:239
msgid "Off"
msgstr ""

#: options-panel/class.pop_downloadable_content.php:641
msgid "Update"
msgstr ""

#: options-panel/class.pop_downloadable_content.php:641
msgid "Download"
msgstr ""

#: options-panel/class.pop_downloadable_content.php:737
#: options-panel/class.pop_downloadable_content.php:813
#: options-panel/class.pop_downloadable_content.php:894
msgid "Plugin error.  Missing argument."
msgstr ""

#: options-panel/class.pop_downloadable_content.php:769
#: options-panel/class.pop_downloadable_content.php:787
#, php-format
msgid ""
"There was a communication error with the RightHere server. Contact support "
"at support.righthere.com about payment %s.  Error message: %s"
msgstr ""

#: options-panel/class.pop_downloadable_content.php:789
#: options-panel/class.pop_downloadable_content.php:870
#: options-panel/class.pop_downloadable_content.php:947
msgid "API Server returned an unrecognized format."
msgstr ""

#: options-panel/class.pop_downloadable_content.php:845
#: options-panel/class.pop_downloadable_content.php:868
#: options-panel/class.pop_downloadable_content.php:926
#: options-panel/class.pop_downloadable_content.php:945
#, php-format
msgid ""
"There was a communication error with the RightHere server. Coupon %s.  Error "
"message: %s"
msgstr ""

#: options-panel/class.pop_downloadable_content.php:856
msgid "This code has expired."
msgstr ""

#: options-panel/class.pop_downloadable_content.php:860
msgid "Gift certificate applied.  Click Buy Now to continue."
msgstr ""

#: options-panel/class.pop_downloadable_content.php:862
msgid "Discount applied.  Click Buy Now to continue."
msgstr ""

#: options-panel/class.pop_import_export.php:52
#: options-panel/class.pop_import_export.php:563
msgid "Automatic settings backup"
msgstr ""

#: options-panel/class.pop_import_export.php:115
#: options-panel/class.pop_import_export.php:116
#: options-panel/class.pop_import_export.php:117
msgid "Settings import and export"
msgstr ""

#: options-panel/class.pop_import_export.php:124
msgid "Export settings:"
msgstr ""

#: options-panel/class.pop_import_export.php:125
msgid ""
"Write a short label that identifies this export code and click on \"Export "
"settings\" to get the site settings.  You can later use this code to restore "
"settings by uploading the file in the Import settings section of this tab."
msgstr ""

#: options-panel/class.pop_import_export.php:126
msgid ""
"Please observe that this will NOT export images or any other attachments, "
"only the configuration values like image url or attachment paths."
msgstr ""

#: options-panel/class.pop_import_export.php:131
#: options-panel/class.pop_import_export.php:318
msgid "Export settings"
msgstr ""

#: options-panel/class.pop_import_export.php:141
msgid "Import settings:"
msgstr ""

#: options-panel/class.pop_import_export.php:142
msgid "Choose a file exported with the Export settings option on this tab"
msgstr ""

#: options-panel/class.pop_import_export.php:143
msgid ""
"Check the \"Backup\" options if you want to save your current settings "
"locally."
msgstr ""

#: options-panel/class.pop_import_export.php:144
msgid "Click on \"Import settings\""
msgstr ""

#: options-panel/class.pop_import_export.php:149
#: options-panel/class.pop_import_export.php:331
msgid "Import settings"
msgstr ""

#: options-panel/class.pop_import_export.php:160
#: options-panel/class.pop_import_export.php:161
#: options-panel/class.pop_import_export.php:162
msgid "Saved settings and downloaded content"
msgstr ""

#: options-panel/class.pop_import_export.php:169
msgid "Settings backup"
msgstr ""

#: options-panel/class.pop_import_export.php:171
msgid "Settings backup:"
msgstr ""

#: options-panel/class.pop_import_export.php:172
msgid ""
"Type a small description so you can identify this settings and press <i>Save "
"settings</i>.  It will be listed on the Saved settings list."
msgstr ""

#: options-panel/class.pop_import_export.php:173
msgid "<i>Technical:</i> This is stored in the local site options."
msgstr ""

#: options-panel/class.pop_import_export.php:179
#: options-panel/class.pop_import_export.php:317
msgid "Brief description"
msgstr ""

#: options-panel/class.pop_import_export.php:182
msgid "Save settings"
msgstr ""

#: options-panel/class.pop_import_export.php:189
msgid "Saved settings"
msgstr ""

#: options-panel/class.pop_import_export.php:329
msgid "Backup my current settings locally."
msgstr ""

#: options-panel/class.pop_import_export.php:383
msgid "Please specify a label for this settings."
msgstr ""

#: options-panel/class.pop_import_export.php:417
msgid "Error saving options."
msgstr ""

#: options-panel/class.pop_import_export.php:449
#: options-panel/class.pop_import_export.php:478
#: options-panel/class.pop_import_export.php:481
msgid "There are no saved settings."
msgstr ""

#: options-panel/class.pop_import_export.php:489
msgid "This will permanently remove this settings."
msgstr ""

#: options-panel/class.pop_import_export.php:490
msgid "Restore the current options to this settings."
msgstr ""

#: options-panel/class.pop_import_export.php:500
msgid "Please write a brief description for this export code."
msgstr ""

#: options-panel/class.pop_import_export.php:528
#: options-panel/class.pop_import_export.php:548
#: options-panel/class.pop_importer.php:61
#: options-panel/class.pop_importer.php:104
msgid "Could not read the imported code, please verify and try again."
msgstr ""

#: options-panel/class.pop_import_export.php:531
#: options-panel/class.pop_import_export.php:551
#, php-format
msgid ""
"The imported code does not belong to this group of settings.  Import code "
"id: %s"
msgstr ""

#: options-panel/class.pop_import_export.php:556
msgid "The settings on this code are the same as the current settings."
msgstr ""

#: options-panel/class.pop_import_export.php:569
msgid ""
"There was an error saving a backup of the current settings, please try again."
msgstr ""

#: options-panel/class.pop_import_export.php:576
msgid "There was an error saving the settings, please try again."
msgstr ""

#: options-panel/class.pop_import_export.php:600
msgid "Nothing to remove."
msgstr ""

#: options-panel/class.pop_import_export.php:617
#, php-format
msgid "Restored %s:%s"
msgstr ""

#: options-panel/class.pop_import_export.php:619
msgid "Saved setting not found"
msgstr ""

#: options-panel/class.pop_importer.php:65
#: options-panel/class.pop_importer.php:108
#, php-format
msgid ""
"The imported code does not belong to this plugin/theme.  Import code id: %s,"
"%s"
msgstr ""

#: options-panel/class.pop_importer.php:81
#: options-panel/class.pop_importer.php:114
msgid "There was an error extracting the bundled resources."
msgstr ""

#: options-panel/class.pop_importer.php:90
#: options-panel/class.pop_importer.php:123
msgid "There was an error importing the content."
msgstr ""

#: options-panel/class.pop_importer.php:99
msgid "Unable to read bundle file"
msgstr ""

#: options-panel/class.pop_importer.php:191
#, php-format
msgid "Unable to create directory %s"
msgstr ""

#: options-panel/class.pop_importer.php:215
msgid "Could not create temporary file"
msgstr ""

#: options-panel/class.pop_input.php:95
msgid "Choose color"
msgstr ""

#: options-panel/class.pop_input.php:96
msgid "Close"
msgstr ""

#: options-panel/class.pop_input.php:248
msgid "Yes"
msgstr ""

#: options-panel/class.pop_input.php:249
msgid "No"
msgstr ""

#: options-panel/class.pop_input.php:292
msgid "Name"
msgstr ""

#: options-panel/class.pop_input.php:292
msgid "Date"
msgstr ""

#: options-panel/class.pop_input.php:322
msgid "Save settings backup"
msgstr ""

#: options-panel/class.pop_input.php:341
msgid "Sorry, but this feature is disabled in the demo!"
msgstr ""

#: options-panel/class.pop_input.php:462
msgid "Select"
msgstr ""

#: options-panel/class.pop_input.php:526
msgid "You are not allowed to edit user roles."
msgstr ""

#: options-panel/class.pop_input.php:542
msgid "Choose"
msgstr ""

#: options-panel/class.pop_input.php:551
msgid "Clear"
msgstr ""

#: options-panel/class.pop_plugin_addons.php:24
msgid "Plugin Add-ons"
msgstr ""

#: options-panel/class.pop_plugin_addons.php:198
msgid ""
"No addons installed.  Go to the Downloads menu to download an addon, then "
"come back to this screen to activate it."
msgstr ""

#: options-panel/class.pop_uploader.php:36
#: options-panel/class.pop_uploader.php:41
#: options-panel/class.pop_uploader.php:51
#: options-panel/class.pop_uploader.php:58
msgid "Sorry, this file type is not permitted for security reasons."
msgstr ""

#: options-panel/class.pop_uploader.php:85
msgid "Getting content length is not supported."
msgstr ""

#: options-panel/class.pop_uploader.php:141
#, php-format
msgid "increase post_max_size and upload_max_filesize to %s"
msgstr ""

#: options-panel/class.pop_uploader.php:165
msgid "Server error. Upload directory isn't writable."
msgstr ""

#: options-panel/class.pop_uploader.php:169
msgid "No files were uploaded."
msgstr ""

#: options-panel/class.pop_uploader.php:175
msgid "File is empty"
msgstr ""

#: options-panel/class.pop_uploader.php:179
msgid "File is too large"
msgstr ""

#: options-panel/class.pop_uploader.php:189
#, php-format
msgid "File has an invalid extension, it should be one of %s"
msgstr ""

#: options-panel/class.pop_uploader.php:206
msgid "Could not save uploaded file."
msgstr ""

#: options-panel/class.pop_uploader.php:206
msgid "The upload was cancelled, or server error encountered"
msgstr ""

#: options-panel/class.righthere_service.php:25
msgid ""
"License and update service is disabled, go to options-> license tab and "
"enable \"Allow sending details\" in the GDPR compliance tab."
msgstr ""

#: righthere-options-panel.php:33 righthere-options-panel.php:34
msgid "Options panel"
msgstr ""

#: righthere-options-panel.php:39
#, php-format
msgid ""
"Options Panel Demo for WordPress update %s is available! <a href=\\\"%s\\"
"\">Please update now</a>"
msgstr ""

#: righthere-options-panel.php:59 righthere-options-panel.php:60
#: righthere-options-panel.php:71
msgid "Noticias"
msgstr ""

#: righthere-options-panel.php:61
msgid "Add new noticia"
msgstr ""

#: righthere-options-panel.php:62
msgid "Edit noticia"
msgstr ""

#: righthere-options-panel.php:63
msgid "New noticia"
msgstr ""

#: righthere-options-panel.php:64
msgid "View noticia"
msgstr ""

#: righthere-options-panel.php:65
msgid "Search noticia"
msgstr ""

#: righthere-options-panel.php:66
msgid "No noticias found"
msgstr ""

#: righthere-options-panel.php:67
msgid "No noticias found in trash"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Options Panel Sample implementation"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "http://plugins.righthere.com/options-panel"
msgstr ""

#. Description of the plugin/theme
msgid "Righthere Options Panel"
msgstr ""

#. Author of the plugin/theme
msgid "Alberto Lau (RightHere LLC)"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://plugins.righthere.com"
msgstr ""
